msgid ""
msgstr ""
"Project-Id-Version: calculate-ldap 3.4\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2015-11-30 11:37+0300\n"
"Last-Translator: Tsebro Mykhailo, Slobodyan Victor <mihalych127@gmail.com, "
"sarumyan@i.ua>\n"
"Language-Team: \n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.8.3\n"
"X-Poedit-SearchPath-0: ../../calculate-ldap/pym\n"

#: ../calculate-ldap/pym/ldap/variables/ldap.py:253
msgid ": "
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:55
msgid "Base DN"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:148
msgid "Create new LDAP service password"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:66
msgid "Failed to configure LDAP server!"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:252
msgid "Failed to connect to LDAP server"
msgstr ""

#: ../calculate-ldap/pym/ldap/ldap.py:85
msgid "Failed to erase LDAP database"
msgstr ""

#: ../calculate-ldap/pym/ldap/ldap.py:133
#, python-brace-format
msgid "Failed to generate password for {service} service: {error}"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/helpers.py:58
msgid "Failed to remove server parameters"
msgstr ""

#: ../calculate-ldap/pym/ldap/backup_ldap.py:136
msgid "Failed to restore LDAP"
msgstr ""

#: ../calculate-ldap/pym/ldap/backup_ldap.py:127
#: ../calculate-ldap/pym/ldap/backup_ldap.py:142
msgid "Failed to start LDAP"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:267
msgid "Generate new service password"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:45
msgid "LDAP"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:72
msgid "LDAP Server"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:67
msgid "LDAP configuration manually interrupted"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:122
msgid "LDAP pre-configure"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:177
msgid "LDAP server configured!"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:182
msgid "LDAP server removed!"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:290
msgid "LDAP service is not configured properly"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:78
msgid "Remove"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:285
msgid "Remove service"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:105
msgid "Removing LDAP service"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:133
#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:158
msgid "Restarting LDAP service"
msgstr ""

#: ../calculate-ldap/pym/ldap/backup_ldap.py:100
msgid "Restoring LDAP"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:86
msgid "Run"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:87
msgid "Setup LDAP"
msgstr ""

#: ../calculate-ldap/pym/ldap/wsdl_ldap.py:43
msgid "Setup Server"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:137
msgid "Starting LDAP service"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:88
msgid "Stopping LDAP service"
msgstr ""

#: ../calculate-ldap/pym/ldap/utils/cl_ldap_setup.py:153
msgid "System configuration"
msgstr ""

#: ../calculate-ldap/pym/ldap/ldap.py:102
msgid "Unix LDAP branch not found"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:71
msgid "Wrong base DN"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:268
msgid "generate new service password"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:286
msgid "remove service"
msgstr ""

#: ../calculate-ldap/pym/ldap/variables/ldap.py:56
msgid "set base DN"
msgstr ""
